Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Test and Performance Tools Platform (TPTP) » Java 5.0 support?
Java 5.0 support? [message #48027] Thu, 22 December 2005 22:24 Go to next message
Eclipse UserFriend
Originally posted by: bourne_2002.yahoo.com

I can't find info in the release notes whether 4.0.1's java profiler will
work with Java 5.0 - is that the case? anyone know the compatibility of
different releases with different java versions?
Re: Java 5.0 support? [message #48058 is a reply to message #48027] Thu, 22 December 2005 23:10 Go to previous message
Eclipse UserFriend
Originally posted by: Navid_Mehregani_nmehrega.ca.ibm.com

This is a multipart message in MIME format.
--=_alternative 007F52AF852570DF_=
Content-Type: text/plain; charset="US-ASCII"

TPTP doesn't officially support Java 5.0 for TPTP 4.0.1, but I've
personally used the Java Profiler in 4.0.1 with Java 5.0 and I didn't have
any problems. Java 5.0 will most likely be supported in TPTP 4.2.

Navid Mehregani
--=_alternative 007F52AF852570DF_=
Content-Type: text/html; charset="US-ASCII"


<br><font size=2 face="sans-serif">TPTP doesn't officially support Java
5.0 for TPTP 4.0.1, but I've personally used the Java Profiler in 4.0.1
with Java 5.0 and I didn't have any problems. &nbsp;Java 5.0 will most
likely be supported in TPTP 4.2.</font>
<br>
<br><font size=2 face="sans-serif">Navid Mehregani</font>
--=_alternative 007F52AF852570DF_=--
Previous Topic:Monitoring Tomcat application
Next Topic:Parsing AGR (junit plug-in) test results programmatically
Goto Forum:
  


Current Time: Tue Aug 11 19:50:02 GMT 2020

Powered by FUDForum. Page generated in 0.08209 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top